.Xixox{
    position: fixed;
    bottom: calc(var(--menu_bottom_height) * -1);
    left: 0;
    right: 0;
    z-index: 21;
    -webkit-backdrop-filter: saturate(180%) blur(20px);
    backdrop-filter: saturate(180%) blur(20px);
    background-color: rgba(255,255,255,.7);
    display: flex;
    border-top: solid 1px rgba(0,0,0,.05);
    height: var(--menu_bottom_height);
}
.Xixox1{
    color: #767676;
    position: relative;
    flex: 1 1 auto;
    background: none!important;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    -webkit-transition-duration: .15s;
    transition-duration: .15s;
}
.Xixox1:not(.active):hover, .Xixox1.active{
    color: #000;
}
.BHHy{
    width: 24px;
    height: 24px;
    color: inherit;
    fill: currentColor;
}
.BHHy img{
    width: 100%;
    height: 100%;
    border-radius: 50px;
    background: #efefef;
}